Posted on

Oracle FLEXCUBE Private Banking 12.0.0/12.1.0 privilege escalation

A vulnerability, which was classified as critical, was found in Oracle FLEXCUBE Private Banking 12.0.0/12.1.0 (Banking Software). Affected is some unknown functionality. Upgrading eliminates this vulnerability. A possible mitigation has been published immediately after the disclosure of the vulnerability.